.PageForm {
    display: flex;
    flex-direction: column;
    width: 1024px;
}


.PageForm > section {
    display: flex;
    flex-direction: column;
    padding: 0 32px;
}


.PageForm > section > div {
    margin: 16px 0;
    display: flex;
}

[role="menuitem"] span {
    font-weight: inherit;
}

.PageForm > section > div:nth-child(1) {
    display: flex;
    justify-content: flex-end;
}

.PageForm > section > div:nth-child(2) {
    display: none;
}

.PageForm > section button,
.PageForm > section a {
    margin-right: 16px;
    display: flex;
}

.PageForm .PageForm-loading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top:50px;
}

.PageForm .PageForm-loading > div {
    display: block !important;
}

.PageForm .PageForm-loading > h2 {
    opacity: 0.4;
}

.PageForm .quill {
    padding: 0 32px;
}

.PageForm .quill .ql-editor {
    min-height: 400px;
}

.PageForm .quill .ql-editor p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.PageForm .quill .ql-editor {
    letter-spacing: -0.003em;
    line-height: 32px;
    font-size: 21px;
    font-family: 'Montserrat', sans-serif;
    color: rgba(41, 41, 41, 1);
    margin: 0;
    padding: 0;
}

.PageForm .quill .ql-editor a {
    color: rgba(41, 41, 41, 1);
}

.PageForm .quill .ql-editor img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.PageForm .quill .ql-editor iframe {
    pointer-events: none;
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    height:512px
}

.PageForm .quill .ql-editor .ql-size-huge {
    font-size: 30px;
}


.PageForm .quill .ql-editor .ql-size-large {
    font-size: 24px;
}


.PageForm .quill .ql-editor .ql-size-small {
    font-size: 15px;
}

.PageForm .quill .ql-editor .ql-indent-1 {
    padding-left: 2em;
}
.PageForm .quill .ql-editor .ql-indent-2 {
    padding-left: 4em;
}
.PageForm .quill .ql-editor .ql-indent-3 {
    padding-left: 6em;
}
.PageForm .quill .ql-editor .ql-indent-4 {
    padding-left: 8em;
}
.PageForm .quill .ql-editor .ql-indent-5 {
    padding-left: 10em;
}
.PageForm .quill .ql-editor .ql-indent-6 {
    padding-left: 12em;
}
.PageForm .quill .ql-editor .ql-indent-7,
.PageForm .quill .ql-editor .ql-indent-8 {
    padding-left: 14em;
}

.PageForm .quill .ql-editor .ql-syntax {
    background: #2e3235;
    color:white;
    padding: 18px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
}

.PageForm .quill .ql-editor blockquote{
    border-left: 5px solid #2e3235;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 16px;
    margin-right: 25px;
    margin-left: 25px;
    color: rgba(0,0,0,0.7);
 }

.PageForm .ql-toolbar {
    border: none;
    margin-bottom: 5px;
    padding-left:0;
    padding-right:0;
    border-bottom: solid 1px #E4E7EB;
}

.PageForm.PageForm-FixeTools .ql-toolbar{
    position: fixed;
    top:0;
    left:0;
    right:0;
    background: white;
    text-align: center;
    z-index: 1;
}

.PageForm > h2 {
    margin: 16px 0;
}

.PageForm .quill .ql-container {
    border: none;
}


.PageForm .quill .ql-container .ql-editor:before {
    left: 0px;
    top: 21px;
}


@media screen and (max-width: 1050px) {
    .PageForm{
        max-width: 100%;
        width: 100vw;
        /* padding:0 32px */
    }

    body {
        overflow-x: hidden;
    }
}

@media screen and (max-width: 779px) {

}

@media screen and (max-width: 739px) {
    .PageForm > section > div:nth-child(2) {
        display: block;
    }

    
    .PageForm.PageForm-FixeTools .ql-toolbar{
        text-align: left;
        padding-left:32px
    }
}
